package com.xhpc.system.domain;

import com.xhpc.common.core.web.domain.BaseEntity;

/**
 * program: ruoyi
 * User: HongYun
 * Date:2021-08-05 17
 */
public class SysXhpcNoticeReadEntity extends BaseEntity {
    private Integer noticeId;
    private Long userId;
    private Long readId;
    private Integer delFlag;
    private Integer status;

    public Integer getNoticeId() {
        return noticeId;
    }

    public void setNoticeId(Integer noticeId) {
        this.noticeId = noticeId;
    }

    public Long getUserId() {
        return userId;
    }

    public void setUserId(Long userId) {
        this.userId = userId;
    }

    public Long getReadId() {
        return readId;
    }

    public void setReadId(Long readId) {
        this.readId = readId;
    }

    public Integer getDelFlag() {
        return delFlag;
    }

    public void setDelFlag(Integer delFlag) {
        this.delFlag = delFlag;
    }

    public Integer getStatus() {
        return status;
    }

    public void setStatus(Integer status) {
        this.status = status;
    }
}
